/* You can add global styles to this file, and also import other style files */
.extra_container{width: 50%;}

.extra_container div{padding: 5px;}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
